/*RESET STYLES*/
*                               { padding:0; margin:0; }
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p,
blockquote, pre, a, abbr, acronym, address, big,
cite, code, del, dfn, em, font, img,
ins, kbd, q, s, samp, small, strike,
strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
center, u, b, i                 {
    border:0; outline:0;
    font-size:100%;
    font-family: "Trebuchet MS",Helvetica,Jamrul,sans-serif;
    vertical-align: baseline
}

body                            { }
:focus                          { outline: 0}
ol, ul                          { list-style: none }
table                           { border-collapse: collapse; border-spacing: 0}
blockquote:before,
blockquote:after, q:before,
q:after                         { content: "" }
blockquote, q                   { quotes: "" ""}
hr                              { height: 1px; }
ul                              { list-style: none;}
h1                              { font-size: 19px; font-weight: normal; }
h2                              { font-weight: normal; }
h3                              { font-weight: normal; }
h4                              { font-size: 17px;}
a                               { color: #3e97d7;text-decoration: none;}


/*COMMON*/
h1                              { }
h2                              { font-size:48px;}
h3                              { font-size:20px;}
p                               { font-size:12px;}
input                           { background: none repeat scroll 0 0 white;border: 1px solid #0E96FD;height: 21px;}
.left                           { float:left}
.right                          { float:right}
.flow-hidden                    { overflow: hidden;}
.clear-both, .clear             { clear:both;}
.clear-right                    { clear:right;}
.clear-left                     { clear:left;}
.centered                       { margin: 0 auto;}
.list-inline li                 { float: left;}
.block                          { display: block;}
.input_text,.input_submit       { height:20px; float: left;}
.input_submit                   { width:26px;}
.input_text                     { width:128px; padding: 0 2px;}
.clear_hidden                   { overflow: hidden; clear: both;}
.clear_block                    { clear:both; display: block;overflow:hidden;}
.border-top                     { margin-top: 8px; padding-top: 5px;}
.hidden                         { display:none; }
.dark_grey											{ color: #424242; }
.white_backgroud								{ background: none repeat scroll 0 0 white; }
.no_border											{ border: none; }
label.error          						{ color: red; font-size: 12px; }

/*LAYOUTS*/
.wrapper_content                { width:1037px; position: relative;}
.main_layout                    { margin-top: 7px; position: relative; z-index: 100;}
.layout_front                   { margin: 0 auto; width:890px; overflow: hidden; }
.padding_layout                 {  padding-bottom: 140px;}
.affiliate_page .layout_front   { width: 935px;  padding-left: 40px;}
.bg_bottom                      { bottom:-9px; height:284px; left:-202px; position:absolute; width:461px;}
.register4_page .main_layout,
.affiliate_page .main_layout    { padding-bottom: 140px;}
.contact_page .main_layout      { padding-bottom: 85px;}
.enter_zip                      { margin:9px 9px 0 0}
.enter_zip  label               { margin-top: 5px;}
.enter_zip label.error          { color: red; font-size: 12px; font-weight: normal; margin-left: 4px; position: relative; top: 10px; }

/*HEADER*/
.header                         { height:171px;  padding-top: 9px;  margin-bottom: 19px;}
.header .top                    { height: 139px; overflow: hidden;}
.header #logo a                 { width:289px; height:111px; margin:6px 0 0 28px; }
.header .login_box              { width:273px; margin-left: 210px; }
.header .login_box .password    { width:102px;}
.header .account_box            { font-size: 14px; color: #91ADC3; }
.header .account_box a          { font-size: 14px; color: #ADADAD; }
.header .contact_box            { width:200px; margin: 2px 0 0 35px; float: right;}
.header .contact_box .follow    { margin-top: 5px; width: 217px;}
.header .share iframe           { float:left; }
.header .contact_box a          { display:block; margin: 0 2px;}
.header .contact_box select			{ border: 1px solid #0E96FD; height: 21px; width: 186px; background: none repeat scroll 0 0 white;}
.nav_main                       { padding:16px 0 10px 82px}
.nav_main   li                  { padding:0 25px 2px; }
.nav_main   li a                { display: block;}

/* FLASH MESSAGES */
#flash_notice, #flash_success   { background-color: #CFC; border: 1px solid #6C6; font-size: 1em;
                                  margin: 0 30px 5px; padding: 4px; text-align: center; color: #333333;}
#flash_error, #flash_failure    { background-color: #FCC; border: 1px solid #C66; font-size: 1em;
                                  margin: 0 30px 5px; padding: 4px; text-align: center; color: #333333;}

/*---HOME PAGE---*/

/*SCHEDULE*/
.option_selector table						{color: white;width: 615px;}
.option_selector div							{width: 615px;}
.schedule_h4 											{margin-top:10px;margin-bottom:10px;}
.schu_appoint.option_selector th	{ width: 205px; }
.schu_appoint.option_selector td	{ width: 205px; }
.schedule_appointment_details ul 	{ }
.schedule_appointment_details li 	{ margin-bottom: 11px; font-size: 14px;}
#billing_information div					{ width: 617px; }
#billing_information select					{ max-width: 617px; }
.appointment_information_other_services_tag { margin: 0 5px 10px 0; }
.initial_other_services_tag { width: 100px; margin-bottom: 10px; color: #6B6B6B;}
.appointment_information_other_services_value select { 
    background: none repeat scroll 0 0 white;
    border: 1px solid #0E96FD;
    height: 21px;
}
.appointment_information_other_services_value.hours { margin-right: 22px; }
.initial_other_services_value select { 
    background: none repeat scroll 0 0 white;
    border: 1px solid #0E96FD;
    height: 21px;
}
.schedule_provider_table td { padding-right: 15px; vertical-align: middle; }
/* BIO's */
.provider_img 									{ margin-bottom: 22px }
.provider_img img 							{ width: 120px; heigth: 120px; padding: 5px; }
.nav_sidebar.bio_sidebar				{ height: auto; position: absolute;}
.nav_sidebar.bio_sidebar li			{ height: 40px; padding: 10px 0 10px 20px; position: relative;}
.nav_sidebar.bio_sidebar li	div	{ line-height: 40px; }
.nav_sidebar.bio_sidebar li input	{ 
background: none repeat scroll 0 0 transparent;
    border: medium none;
    color: #818181;
    font-size: 100%;
    height: 40px;
    width: 90px;
    text-align: left;
    font-weight: bold;
}
.nav_sidebar.bio_sidebar li a {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    color: #818181;
    font-size: 100%;
    font-weight: bold;
    height: 40px;
    text-align: left;
    width: 90px;
}
.nav_sidebar.bio_sidebar li .current { color: #424242; }
.bio_textarea	{
	width: 617px;
	height: 200px;
	overflow: auto;
	background: white;
	border: 1px solid #0E96FD;
	margin-bottom: 10px;
}

/*SLIDER*/
.slider_home                  { padding-bottom:93px; position: relative;  width: 1032px;}
.slider_home ul               { z-index:1; position: relative; height: 205px;}
.slider_home ul#services      { z-index:1; position: relative; height: 300px;}
.slider_home li.first         { display: block;}
.slider_home li               { width:1030px; display: none;}
.slider_home li img           { width:307px; height:230px; padding:3px 5px 10px 6px;float:left; margin: 8px 105px 0 72px;}
.slider_home li img#service_image  { width:307px; height:230px; padding:3px 5px 10px 6px;float:left; margin: 8px 30px 0 30px;}
.slider_home li div.right#service_description  { margin-top: 0;float:left;width: 620px;height: 271px;}
.slider_home li div.right       {  margin-top: 13px; width: 534px;}
.slider_home li h3,
.subtitle_section               { font-size:23px;  line-height: 26px; }
.slider_home .nav_slider        { position:absolute; right:225px; top:160px; z-index:2;}
.slider_home .nav_slider a      { display:block; float:left; height:26px; margin:8px 12px; width:102px;}

/* SLIDE SERVICES */
.slider_home li .service_desc ul li{
  display: block;
  position: relative;
  list-style: disc inside none;
}
.slider_home ul li .service_desc {
  height: 121px;
  overflow-x: hidden;
  overflow-y: auto;
  font-size: 12px;
}
.service_desc ul li{
  position: relative;
  display:block;
  font-family: "Trebuchet MS",Helvetica,Jamrul,sans-serif;
  font-size: 100%;
  /*color: #6B6B6B;*/
}
.slider_home ul.mouse_show li .service_desc{
  height: 193px;
  width: auto;
}
.slider_home ul.mouse_show li .service_desc ul{
  height: auto;
}
.slider_home ul.mouse_show li .service_desc ul li{
  display: list-item;
  position: relative;
  list-style: disc inside none;
  width: auto;
}


.slide_services                   { margin-top: 47px; text-align:center; }
.slide_services ul                { display: inline-block; }
.slide_services li                { height:216px; margin-right:5px; width:170px;}

.slide_services li.last           { margin-right: 0;}
.slide_services li.first#services_slider	{ background: url("../images/bg_item_carousel_af_services.png") no-repeat scroll 0 0 transparent; width: 169px;}
.slide_services h3                { font-size: 21px; margin:6px 0 0 14px }
.slide_services h3.service_title  { font-size: 21px; margin: 6px 0 0 2px; height: 70px; }
.slide_services img               { padding:3px; margin: 28px 0 0 10px;}
.slide_services img#service_image { padding:0 5px 10px 2px; margin: 0px 0 0 0px;}
.slide_services .bt_click_here    { width:72px; height:26px; display: block; margin: 10px 0 0 51px;}

.slide_services li#services_slider_oval{
    width: auto;
    height: auto;
    background: #e5f3fe;
    -moz-border-radius: 100px / 50px;
    -webkit-border-radius: 100px / 50px;
    border-radius: 100px / 50px;
    margin-bottom: 10px;
}
.slide_services #services_slider_oval h3.service_title{
    font-size: 21px;
    padding: 0;
    height: auto;
    margin: 4px 22px;
}

.services_content{
  margin-left: 65px;
  margin-top: 30px;
  width: 850px;
  font-family: "Trebuchet MS",Helvetica,Jamrul,sans-serif;
  color:#6b6b6b;
  font-size: 12px;
}
.services_content div{
  color: #6B6B6B;
  font-family: "Trebuchet MS",Helvetica,Jamrul,sans-serif;
  font-size: 12px;
  margin-left: 200px;
  margin-top: 30px;
  width: 710px;
  display:none;
}
.services_content div ul{
  list-style: disc outside none;
}
.services_content div ul li strong{
  font-weight: bold;
}
/*INFO*/
.info                           { }
.info .title                    { padding: 40px 0 0 53px}
.enter_zip input.input_text     { width:84px; margin-top:7px; }
.enter_zip input.input_submit   { margin-top:7px; }
 /*NEWS*/
.news                           { margin:0 40px 0 125px}
.news li                        { padding-bottom: 10px; margin: 16px 0 0 35px;}
.news li span                   { }


/*REGISTER PAGE*/
.bredcumb                       {  margin-bottom: 12px; padding-bottom: 5px;}
.nav_sidebar                    { width: 130px; background: white;}
.nav_sidebar li		            { padding: 10px 0 10px 20px; display: block;}
.nav_sidebar li.current         {  }
.nav_sidebar li.in_schedule_menu { color:#BDBDBD; background: white;}
.nav_sidebar li.in_schedule_menu.current { color:#424242; }
.info_text                      { width:260px; margin-right:50px;}
.form2_fields.info_text         { width:387px; margin-right: 0;}
.form2_fields label             { margin: 5px 0;}
.form2_fields .help             { padding-bottom: 15px; margin:0 30px 15px 0;}
button.button, .buttons a.reschedule, input.reschedule, 
input.button                    { width: 102px; height:26px; clear:none; margin:0 7px}
.buttons                        { margin-left: 465px; margin-top: 20px;}
.buttons.bios										{ margin: 0 31px 0 0; }
.tab_inic												{ background: url("../images/bg_tab_inic.png") no-repeat scroll 0 0;}
/* buttons in your info */
.info_text .buttons             { margin-left: 0; margin-top:43px}
form#new_location .buttons_left { margin-left: 643px; }
form#form_infocontact .index	{ margin-left: 643px;  }
.form_fields,.terms             { width: 500px;}
.terms_body{
  height: 300px;
  overflow-x: hidden;
  overflow-y: scroll;
  padding-right: 10px;
}
.form_fields *                  { float: left; clear: both;}
.form_fields input              { width: 82px; margin:10px 0 20px 0;}
.form_fields input,
.form2_fields input             { height: 31px; }
.form2_fields input             { width: 160px;}
.form_fields select             { padding:8px 0; width: 84px; margin:10px 0 20px 0;}
.info_text strong               { margin-top:21px}
.info_text strong,
.info_text label                { clear: both; display: block;}
.terms .content_agree           { margin: 20px 0;}
.terms label                    { margin-left:10px; font-size: 14px;}
#form_location                  { }
#form_location
input.input_address             { width:205px}
#form_location input            { width:110px; font-size: 15px;}
#form_location
input.input_location            { width:160px}
#form_location
input.input_state               { width:100px;}
#form_location
select                          {border: 1px solid #0E96FD; width: 110px; height: 33px;}
#form_location
input.input_city                { width:82px;}
#form_location
input.input_street              { width:340px;}
#form_location div.left         { margin-right: 23px; }
form .radios input              { display: inline; margin-top: 2px;}
form .radios label              { display: inline;}
form .radios                    { margin-top: 15px;}
#form_location textarea         { width: 338px; height: 80px; margin-top: 10px; }
form input[type="radio"]        { border:none!important; width:auto!important; height:auto!important; margin:0 10px 0 5px}
#form_location .buttons         { margin:15px 0 0 47px }
#form_account                   { width:auto}
#form_account div.left          { margin:15px 25px 0 0;}
#form_account div.buttons       { width:400px; text-align:center; margin: 25px 0 0 100px;}

/*--DASHBOARD PAGES--*/
.account_paginator              { float: right; margin: 20px 27px 0 0; }
.accounts .content_dashboard    { min-height: 570px; }
.dashboard_page.welcome
#main_layout,
.dashboard_nextclean #main_layout,
.dashboard_pastclean #main_layout,
.dashboard_payment #main_layout,
.dashboard_rewards #main_layout { padding-bottom:200px}
.rewards-index .content p       { display: block; width: 770px; margin-bottom: 10px; }
.rewards-index .content p strong{ font-weight: bold; }
.dashboard_page.welcome
.title_page                     { background:none;}
.sidebar_dashboard              { width: 190px; margin-left:4px;}
.sidebar_dashboard.top 					{ margin-left: 98px;width: 814px;}
.nav_dashboard                  { margin-left:40px;}
.nav_dashboard a                { display: block; margin: 0px 0; padding:10px; overflow: hidden; width: 125px;}
.nav_dashboard li.first a       { margin-top:0}
.content_dashboard              { width: 814px; padding-top: 10px; position: relative;margin-left: 99px;margin-top: 20px; }
.content_dashboard
.border-bottom                  { padding-bottom:16px;}
.content_dashboard.content_bios { width: 875px; margin-left: 70px; margin-top: 0px; }
.dashboard_border-bottom				{ padding-bottom:0px; padding-left: 0; height: 16px;}
.image_content                  { padding-bottom:9px}
.image_content img              { padding-right: 1px;}
.content_dashboard .content    	{ padding-left:21px; overflow: auto;min-height:475px; }
.content_dashboard .content.reviews 	{ min-height: 248px; }
.content_dashboard .content .providers {margin-left: 50px; margin-top: 5px;min-height: 79px;}
.content_dashboard .text        { margin: 0 70px 0 0;}
.content_dashboard .schedule_menu { min-height: 408px;padding-left: 21px;width: 134px; }
.field_selects div              { float: left; text-align: center; padding:0 0 10px 0; margin-bottom: 15px;}
.field_selects select,
.box_modal select               { clear: both;  padding: 3px 0; margin-left: 13px; width: 150px;}
.field_selects label            { display: block; padding-bottom:5px; margin-bottom:10px;}
.table_days th span             { display: block; margin: 2px; padding:2px;}
.table_days td *                { width:89px; height:90px; display: block; text-align: right;  margin: 2px; padding-right: 5px; }
.title_months label             { padding: 0 20px;}
.title_months label.center      { margin: 0 151px;}
.title_months                   { margin-bottom: 2px;}
.form_top                       { margin:0px 0 20px 70px; float: left;}
.event_calendar                 { margin-left: 25px;}
.form_top .buttons .button,
.modal_form input.button,
.modal_form button.button       { width:80px; height:20px;}
.form_top .buttons *,
.modal_form input.button,
.modal_form button.button       { font-size:13px; font-weight: normal;}
.form_top .buttons a:hover      { text-decoration: underline;}
.form_top .field_radios label   {  margin-right: 11px;}
.modal_form                     { left: 33%; position: absolute; top: 380px; width: 500px; z-index: 102; }
.dashboard_page.billin_info
.modal_form                     { width: 486px;}
.box_modal h4                   { height: 20px;  padding:12px 0 12px 15px}
.box_modal                      { padding: 0 4px;}
.schulede1 .box_modal           { float: left; width: 416px;}
.billin_info .box_modal  div    { overflow: visible; float: left; margin-top: 5px;}
.box_modal.first h4             { background-position: 0 0; padding-top: 3px;}
.box_modal div                  { margin: 0 20px; overflow: hidden;  padding-bottom: 10px;}
.box_modal div.schu_appoint *   { width: 150px; display:inline-block; float:left;  padding: 4px 0;}
.box_modal div.schu_appoint strong{border: none; padding: 0;width: auto;}
.box_modal div select           { margin:5px 0 0 0;  }
.box_modal textarea             { width: 465px; height: 88px; margin: 0 auto; display: block;}
.box_modal input                { margin-left: 20px!important; }
.box_modal select               { height: 21px; padding: 0 !important; width: 135px !important;  }
.box_modal select option        { width: 135px !important; display: block !important; border:none !important; }
.box_modal img.waiter           { border:none !important; margin: 45px 145px !important;}
.box_modal .option_selector     { height: 173px; }
.modal_form form                { padding-bottom: 11px;}
.modal_form .buttons            { text-align: center; float: none !important;}
.modal_form .buttons input.button{ margin: 15px 0 0 0!important; border: none;}
.box_modal ul                   { margin:5px 25px 25px}
.box_modal ul li                { line-height: 30px;}
.box_modal ul li.first,
.box_modal ul li.last           { border: none; margin-bottom: 10px; }
.box_modal p                    { margin:0 25px 10px}
.box_modal label.error          { color: red; margin-left: 40px; font-size: 0.7em; }
.box_modal .request_cleaner       { margin: 0 13px; }
.box_modal .request_cleaner label { display: block; margin: 10px 0 5px 0; }
.box_modal .request_cleaner input { border:1px solid #0E96FD; margin-left: 0 !important; }
.box_modal .billing_page{
    height: 169px;
    overflow-x: hidden;
    overflow-y: scroll;
    width: 450px;
    color: #777777;
    font-size: 13px;
    font-weight: normal;
}
.form_billing
.selects_address select,
.form_billing
.selects_address input          { width:100px;}
.form_billing #card_number      { width: 175px;}
.form_billing input             { margin:5px 0 0 0!important; height: 20px !important;}
.form_billing .selects_address div    {  margin: 0 0 0 20px;}
div.selects_address             { margin-left:0;}
div.info_card                   { margin-right:0;}
.form_billing p                 { font-size: 10px!important;}
body.billin_info .adress_billing{ width: 350px; margin-left: 0!important;}
.light-box                      { position:absolute; top:0%; left:0%; width:100%; height: 200%; z-index: 101;}

/* DASHBOARD Bio Modal Box */
.modal_form_bio {
    width:889px;
    position:absolute;
    margin:0 auto;
    left: 8%;
}
/*.modal_form_bio {
    left: 8%;
    padding: 0;
    position: absolute;
    top: 5%;
    width: 889px;
    z-index: 102;
}*/
.modal_form_bio input.button {
    float: right;
    font-family: Arial;
    font-size: 11px;
    font-weight: bold;
    height: 26px;
    margin-right: 17px;
    width: 102px;
}
/* DASHBOARD LOCATION EDIT */
.content_dashboard .location_info {
  display: block;
  width: 340px;
}
.content_dashboard .estimator_info {
  display: block;
  width: 380px;
}
.estimator_info .location_lbl{
	margin-top:10px;
}
.location_info div{
  margin: 5px 0;
}
.location_info input[type='text'], .estimator_info input[type='text'] {
  border: 1px solid #0E96FD;
  height: 31px;
  width: 160px;
}
.content_dashboard .account_buttons{
  float: right;
  margin: 20px;
  text-align: right;
  width: 700px;
}
/* BILLING MODAL */
.billing input[type="text"]     { border: 1px solid #E0E0E0; margin-left: 0 !important;}
.billing input.medium_field     { width: 213px !important; }
.billing input.long_field       { width: 447px !important; }
.billing input.short_field      { width: 135px !important; }
.billing div.third1             { margin: 0 0 0 20px !important; }
.billing select                 { margin:0 !important; border: 1px solid #E0E0E0 !important;}
.billing #static_card           { font-size: 0.7em; margin-left: 0; margin-right: 10px; }
/*MY ACCOUNT*/
.accounts-show #form_infocontact { width: 336px; }
.accounts-show .account_buttons{ width: 320px; text-align: right; }
.accounts-show .billing_buttons{ width:430px;  text-align: right; padding-right:26px; }
.accounts-show #form_infocontact input{ width: 150px; margin-bottom: 12px; }
.accounts-show #form_location .subtitle_page { font-size: 18px; margin: 5px 0 10px; }
.accounts-show #form_location { border-left: 1px solid #DDD; padding-left: 14px; width: 439px; }
.accounts-show #form_location    { background: url("../images/icon_myaccount.png") no-repeat scroll 400px 0 transparent;}
.accounts-show #form_location input[type='text']{
  border-color: #E0E1E2;
  height: 20px;
}
.accounts-show #form_location select{
  border-color: #E0E1E2;
  height: 20px;
  width: 120px;
}
.accounts-show #form_location div { margin-bottom: 10px; }
.accounts-show #form_location input.long_field{ width: 411px; }
.accounts-show #form_location input.medium_field{ width: 194px; }
.accounts-show #form_location input.short_field{ width: 120px; }
.accounts-show #form_location #static_card { font-size: 0.7em; }
.accounts-show input.button{ height: 20px; width: 80px !important; padding-bottom: 3px; }
table.table_dashboard span.long { width: 200px; }
table.table_dashboard span.short { width: 85px; }
.accounts table.table_dashboard a { margin: 0 5px; }
/*MY SCHEDULE*/
.clean_buttons                  { margin-left: 22px !important; margin-top: 0px !important; }
/*DASHBOARD PAYMENT*/
.table_dashboard                { margin-top: 20px;}
.table_dashboard td             { text-align: center;}
.table_dashboard th span        { width: 108px; padding:1px 0; margin:0 2px; display: inline-block;}
.table_dashboard td             { padding: 12px 0;}
.subtitle_dashboard             { margin-right: 75px;}
.table_dashboard .empty_30      { width:30px; float:left; }
.table_dashboard .empty_34      { width:34px; float:left; }

/*DASHBOARD NEXT CLEANNING*/
.btn_info,.btn_remove,.btn_nextcleaning          { width:24px; height:24px; display: block; float: left;  margin: 0 5px;}

/*DASHBOARD REWARDS*/
.dashboard_rewards .content_dashboard p { margin-bottom: 25px;}
.you_points                     { margin:5px 0 25px 0; display: block}

/* TASK INFO PAGE */
.taskinfo h2            { background: url("../images/icon_info.png") no-repeat scroll 718px 5px transparent; }
.taskinfo ul            { margin-bottom: 20px; }
.taskinfo li strong     { font-weight: bold; }
.taskinfo li            { color: #777777; font-size: 13px; margin: 5px 0; }
/*SERVICE PAGE*/
.nav_carousel                   { padding: 10px; margin-left: 125px;}
.carousel .slide_services li    { width: 298px; height:178px ;}
.carousel a.next,
.carousel a.prev,
.stripNavR a,.stripNavL a      { width:31px; height:46px;  float: left; padding: 60px 0;}
.carousel a.next,.stripNavR a   { margin-left: 7px;}
.carousel a.prev,.stripNavL a   { margin-right:7px ;}
.carousel li img                { padding: 4px 4px 10px; margin: 15px 0 0 85px;}
.carousel .slide_services li    { margin-right: 13px;}
.carousel li.last               { margin-right: 0;}
.subtitle_footer                { text-align: center;}
.text2                          { margin:30px 0 ;}
.carousel  .slide_services      { margin: 25px 0;}
.services_page .slide_services  { margin:25px 0 25px 27px}
.stripNavL,.stripNavR           { float: left;}
.stripNav{ display: none;}
.stripViewer { /* This is the viewing window */
			position: relative;
			overflow: hidden;
            width: 934px;
          margin: auto;
	       float: left;
		}

		.stripViewer .panelContainer { /* This is the big long container used to house your end-to-end divs. Width is calculated and specified by the JS  */
			position: relative;
			left: 0; top: 0;
			width: 100%;
			list-style-type: none;
			/* -moz-user-select: none; // This breaks CSS validation but stops accidental (and intentional - beware) panel highlighting in Firefox. Some people might find this useful, crazy fools. */
		}

		.stripViewer .panelContainer .panel { /* Each panel is arranged end-to-end */
			float:left;
            width: 960px;

		}

/* RESET YOUR PASSWORD PAGE*/
button#reset_password          { font-family:"Trebuchet MS",Helvetica,Jamrul,sans-serif;}

/*WHY SNAP PAGE*/
.group_banner                   { height:180px; padding-right: 7px; float: left; width: 900px;}
.group_banner li                { padding-bottom: 10px;}
.group_banner li img.footer_section_image { height:169px; padding-right: 7px; float: left; width: 900px;}
.list_snap li                   { margin: 0 0 30px 0; padding-left: 25px;}
.list_snap li h3                { margin-bottom: 15px;}
.banners                        { margin: 25px 0 10px 0; float: left;}
.snap_page .bg_bottom           { bottom: 24px; height: 164px;}

/* CONTACT US PAGE*/
.form_contact                   { width:265px ;}
.content_contact                { width:620px;margin-top: 5px; }
.form_contact input             { height: 25px; float: left;}
.form_contact textarea          { height:130px;}
.form_contact input.button      { width:100px; margin: 6px 0 0 100px;}
.form_contact *                 { clear: both; display:block; border: none; width: 265px;  margin: 3px 0;}
.content_contact .contact_box a { padding-left: 27px;}
.corp_info label                { clear: both; display: block; margin-bottom: 30px;}
.contact_page .subtitle_footer  { text-align: left;}
.contact_page .info_contact     { }
.content_contact .contact_box   { width: 270px;}
.contact_page .subtitle_footer  { margin-bottom: 25px;}
.corp_info                      { margin-top:60px; width: 500px;}
.contact_page .subtitle_footer  { font-size: 27px;}
form.form_contact .subtitle_footer { font-size: 34px; margin-top:0}
form#new_contact label.error    { color:red; font-size: 0.7em; }
/*FAQS PAGE*/
.list_faq li                    { margin-bottom:10px;}
/*.list_faq li div                  { display:none; width: 880px; color:#6B6B6B; font-size: 12px; }*/
.list_faq li div                { display:none; width: 880px; }
.list_faq li div strong         { font-weight: bold; }
.list_faq li div b              { font-weight: bold; }
.list_faq li div em             { font-style: italic; }
.list_faq li div i              { font-style: italic; }
.list_faq li div a              { font-family: "Trebuchet MS",Helvetica,Jamrul,sans-serif; font-size: 12px; }
/*TERMS PAGE*/
.term_text p                    { margin-bottom: 25px; font-size: 13px;}
.term_text .bt_top              { width:44px; height:22px; display: block; float:right;  margin-right: 11px;}

/*TERMS AFFILIATE*/
.text3                          { width:535px; float:left; margin-top: 22px;}
.affiliate_page .text2          { font-size: 13px;}
.bt_started                     { width:145px;  height: 130px; margin: 0 86px 0 0;}
.affiliate_page
.slide_services li              { width: 298px; height:213px;}
.affiliate_page .slide_services li.first#affiliate_program {
	width: 292px; 
	height:213px;
	background: url("../images/bg_item_carousel_affiliate_program.png") no-repeat scroll 0 0 transparent;
	margin-right: 4px;
}
.affiliate_page .slide_services li.last#affiliate_program {
	width: 292px; 
	height:213px;
	margin: 0px;
	background: url("../images/bg_item_carousel_affiliate_program.png") no-repeat scroll 0 0 transparent;
}
.affiliate_page .slide_services img{
  margin: 5px 0 0 5px;
  padding: 0 5px 10px 2px; 
}
.affiliate_page h4                { text-align: center; padding: 5px 0; width: 935px;}

/*FOOTER*/
.footer {
    margin-left: 75px;
    margin-top: 30px;
    padding: 18px;
    position: relative;
    width: 858px;
    z-index: 20;
}
.footer p{
    color:#6b6b6b;
}
.footer.home{
  margin-left: 122px;
}
.footer ul a,.nav_carousel ul a { height: 12px; line-height: 12px; padding: 0 7px; display: block;}
.footer hr                      { width: 712px;}
.footer .right                  { margin-top: 15px;}
.copy                           { line-height: 11px; margin-right: 4px;}
/*CALENDAR*/
table.calendar                  { background-color: #FFFFFF;; width: 619px; }
.calendar thead tr .monthName   { color: #FFFFFF; font-family: "FontanaTextoItalicaTextoItali"; font-size: 18px; font-weight:normal;}
.calendar thead .first          { color: #FFFFFF; height: 17px; background: url("../images/bg_header_calendar.png") no-repeat scroll 0 0 transparent;}
.calendar thead .mid            { color: #FFFFFF; height: 17px; background: url("../images/bg_header_calendar.png") no-repeat scroll -20px 0 transparent;}
.calendar thead .last           { color: #FFFFFF; height: 17px; background: url("../images/bg_header_calendar.png") no-repeat scroll -528px 0 transparent;}
.calendar thead tr.dayName      { background: none repeat scroll 0 0 transparent; color: #6B6B6B; font-size: 14px; font-weight: bold; border-top: 4px solid #FFF; border-bottom:2px solid #FFFFFF; text-transform: uppercase;}
.calendar thead tr.dayName th   { background: none repeat scroll 0 0 #8CDCFE; border-left:4px solid #FFF; width:75px; font-weight: bold; }
.calendar tbody tr td span {
  border: 1px solid #32C2E4;
  color: #8CDCFE;
  display: block;
  font-family: "Trebuchet MS",Helvetica,Jamrul,sans-serif;
  font-size: 23px;
  font-weight: bold;
  height: 75px;
  margin: 2px;
  padding-right: 5px;
  text-align: right;
  width: 75px;

}
.calendar .available span, .calendar .available a {
  background: url("../images/icon_event_disbled.png") no-repeat scroll left bottom #FFFFFF;
  border: 1px solid #32C2E4;
  color: #8CDCFE;
  display: block;
  font-size: 23px;
  font-weight: bold;
  height: 75px;
  margin-left: 2px;
  padding-right: 5px;
  text-align: right;
  width: 75px;
}
.calendar .available span:hover, .calendar .available a:hover { background:#fff url('../images/icon_event.png') no-repeat left bottom; border:1px solid #5037d5 }
.calendar .today span        { border: 1px solid #5037D5; }
#calendar .calendar_waiter   { height: 500px; padding: 23% 40%; width: 100%; }
/*SCHEDULE WIZARD*/
div.waiting                  { height: 200px; margin: auto; padding-top: 20px; width: 128px; }
.modal_form fieldset         { color: #777777; font-size: 13px; font-weight: normal; }
.modal_form fieldset input[type="radio"] { float: left; margin-top: 3px; }
.modal_form fieldset label   { float: left; width: 445px; height:20px;}

/*REVIEWS*/
.box_reviews {
    margin-bottom: 30px;
}
.box_reviews ul {
    display: inline-block;
}
.box_reviews li.first {
    margin-left: 0;
}
.box_reviews li {
    margin-left: 30px;
    padding-top: 9px;
    width: 296px;
}
.reviews_page .subtitle_section {
    margin-bottom: 33px;
}
.reviews_page li .bg {
    padding: 0 10px;
}
.box_reviews li h2 {
    float: left;
}
.box_reviews li .br_bottom {
    padding-bottom: 10px;
}
.box_reviews li .review_rank {
    float: right;
}
.box_reviews li .review_rank img{
	width:18px;
}
.box_reviews li p {
    clear: both;
    display: inline-block;
}
.box_reviews li a {
    display: block;
    margin: 10px 0 0 87px;
    overflow: hidden;
}
.box_reviews li a.review_view_more {
	margin: 0;
}
.reviews_page .nav_page {
    float: right;
}
.nav_page {
    background: none repeat scroll 0 0 #F2F9FF;
    padding: 8px 12px;
}
.reviews_page{
	width:960px;
}
.reviews_page.user_comments {
	background-color: white;
	min-height: 372px;
	width: 658px;
}
.reviews_page .list_snap li {
    margin: 0;
    padding: 0 0 30px 25px;
}
.list_snap li {
    margin: 0 0 30px;
}
.reviews_page .list_snap h3, .reviews_page .list_snap .review_rank {
    display: inline;
}
.reviews_page .list_snap h3 {
    margin-left: 15px;
}
.reviews_page .list_snap h3, .reviews_page .list_snap .review_rank {
    display: inline;
}
.reviews_page .list_snap h3, .reviews_page .list_snap .review_rank img{
  width:18px;
}
.reviews_page .list_snap p, .reviews_page .list_snap span {
    margin-left: 10px;
}
.reviews_page .nav_page label, .reviews_page .nav_page ul {
    float: left;
}
.nav_page label {
    margin-right: 20px;
}
.reviews_page .list_snap li span {
    font-size: 13px;
    font-style: italic;
    font-weight: bold;
}
.reviews_page .nav_page {
    float: right;
    font-size: 13px;
}
.reviews_page .nav_page .pagination{
    display: block;
    float: left;
}
.reviews_page .nav_page li a, .nav_page label {
    color: #778087;
    font-size: 13px;
}

/*WIZARDS*/
.small_form label{ font-size:16px; }
div#form_infocontact { width: 470px;  border-right: 1px solid #DDDDDD;}
.wizards span.tooltip { margin: 2px 0 0 10px; float: right; }
.wizards .home_field_separator span.tooltip { float: left; margin: 2px 0 0 10px;padding-top: 9px; }
.wizards label.info_label { float:left;color: #777777; padding-top: 5px; }
.upper { width: 388px; }
.upper span.tooltip { float: none; margin: 0px; }
.bottom { clear: both; padding-top: 45px; }
.bottom .home_field_separator_first { clear: both;margin-top: 17px;padding-bottom: 32px; }
.bottom .home_field_separator { clear: both;margin-top: 17px; }
.bottom .home_field_separator_first span.tooltip { float: left; margin: 2px 0 0 10px;padding-top: 9px; }
.bottom .home_field_separator input { width: 43px;margin-left: 12px; }
.home_field_separator_first .studio_option { clear: none;float: left;padding-top: 5px; }
.home_field_separator_first input.studio_option { clear: none;float: left;margin-top: 11px;padding-bottom: 31px; }

/*TOOLTIP*/
#tooltip                        { position: absolute; z-index: 114; width: 288px; }
#tooltip h3{
  background: url("/images/tooltip_background.png") no-repeat scroll 0 0 transparent;
  color: #E7E7E7;
  display: block;
  font-size: 11px;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 10px;
  text-align: center;
  width: 268px;
}
#tooltip .body {
	/*background: url("/images/tooltip_background.png") no-repeat scroll 0 -419px transparent;*/
	background: url("/images/tooltip_background.png") no-repeat scroll center bottom transparent;
	color: white;
	display: block;
	font-size: 11px;
	overflow: hidden;
	padding: 0 10px 15px;
	text-align: center;
	width: 268px;
}
.calendar .holiday{
  border: 1px solid #32C2E4;
  color: #FFFFFF;
  background-color: #3299FF;
  display: block;
  font-size: 23px;
  font-weight: bold;
  height: 75px;
  margin-left: 2px;
  padding-right: 5px;
  text-align: right;
  width: 75px;  
}
.holiday_schedule{
  font-size: 12px;
  text-align: center;
  margin-left: 4px;  
}
table.calendar .no_day .disabledDay{
  margin: auto;
  margin-bottom: 5px;
}
table.calendar .otherMonth.weekendDay span.hidden{
  margin: auto;
  margin-bottom: 5px;  
}
table.calendar .otherMonth span.hidden{
  margin: auto;
  margin-bottom: 5px;  
}
table.calendar .no_day.weekendDay span.disabledDay{
  margin: auto;
  margin-bottom: 5px;    
}
table.calendar .available span.calendar{
  margin: auto;
  margin-bottom: 5px;
}
table.calendar .available a{
  margin: auto;
  margin-bottom: 5px;
}

.list_container{
  margin-top: 10px;
}

.list_container .left_list{
  float: left;
  margin-right: 20px;
}


span.why_snap{
    font-family: "FontanaTextoItalicaTextoItali";
    font-size: 48px;
    color: #777;
    line-height: 50px;
}    

.video-pattern {
	width: 100px;
	height: 133px;
	background: url('../images/play-big.png');	
	position: absolute;
	margin: 64px 141px;
	opacity: 0.7;
	filter: alpha(opacity = 70);
	display: block;
	cursor: pointer;
}

.video-search{
	float:right;
}
